



/* CSS Document */

html, body {
  margin: 0; /* äußeren Abstand / Rand auf zurücksetzen */
  padding: 0; /* inneren Abstand zurücksetzen */
  height: 100%; /* Seite soll über volle Höhe gehen */
}

body, table, p, div, span, select, input, textarea { font-family: Lucida Fax, times, serif;
       font-size: 14px;
       color: #333333;
}

hr {
height: 1px;
color: #eee;
background-color: #eee;
border: none;
}

p, ul{
margin: 0px;
line-height: 1.5;
}

p.align-left{
text-align: left;
}

p.align-center{
text-align: center;
}

p.align-right{
text-align: right;
}

p.align-justify{
text-align: justify;
}



td.align-left{
text-align: left;
}

td.align-center{
text-align: center;
}

td.align-right{
text-align: right;
}

td.align-justify{
text-align: justify;
}


 
A:link {
	background-color : transparent;
	color : #990033;
	text-decoration : none;
}
A:visited {
	background-color : transparent;
	color : #990033;
	text-decoration : none;
}
A:hover {
	background-color : transparent;
	color : #990033;
	text-decoration : none;
}

A:active {
	background-color : transparent;
	color : #990033;
	text-decoration : none;
}
      

SELECT, TEXTAREA, INPUT {  
	font-family: Lucida Fax, times, serif;
	font-size: 10px 
}


H1 {
	font-family : Lucida Fax, times, serif;
	font-size : 18px;
	color: #333333;
	margin-bottom : 5px;
	margin-top : 0px;
}
H2 {
	font-family : Lucida Fax, times, serif;
	font-size : 15px;
	color : #666666;
	margin-bottom : 10px;
	margin-top : 0px;
}
H3 {
	font-family : Lucida Fax, times, serif;
	font-size : 14px;
	color : #333;
	margin-bottom : 0px;
	margin-top : 0px;
}
H4 {
	font-family : Lucida Fax, times, serif;
	font-size : 10px;
	color: #333333;
	margin-bottom : 10px;
	margin-top : 0px;
}

H5 {
	font-family : Lucida Fax, times, serif;
	font-size : 14px;
	color: #333333;
	width: 190px;
	background-color: #eee;
	padding: 5px;
	/* height: 30px; */
	margin-bottom : 5px;
	margin-top : 0px;
    border: 1px solid;
    border-color:  #eee #eee #fff #eee ;
}

UL.csc-uploads {
	
	font-family : Lucida Fax, times, serif;
	font-size : 10px;
	color: #333333;
	width: 168px;
	background-color: #eee;
	padding: 5px;
	margin-bottom : 5px;
	margin-top : -8px;
}

UL.csc-uploads a {
	font-size: 12px;
	
}





/*page*/
#div_main {
   position:relative;
   top: 0px;
   width: 100%;
}

#div_header {
   position:relative;
   top: 0px;
   width: 100%;
   height: 150px;
}

#div_left1{
	clear: both;
	position:relative;
	width:160px !important;
	float: left;
	margin-left: 40px;
}

#div_left2{
	position:relative;
	width:170px !important;
	float: left;
	margin-left: 12px;
}

#div_middle{
	position:relative;
	/*width:500px;*/
	width: 35%;
	margin-left:18px;
	float: left;
	margin-bottom:20px;
}
#div_right{
	position:relative;
	float: left;
	margin-left:20px;
}



#div_menu{
	margin-top:20px;
	margin-right:10px;
	width:160px !important;
	
}
#div_content_left{
	position:relative;
	margin-top: 0px;
	margin-right:
}

#div_contact{
	position:relative;
	margin-top: 20px;
}

#div_leftcontact{
	position:relative;
	margin-top: 20px;
	font-size: 12px;
}


#div_logo {	
	margin-top: 0px;
	margin-left: 180px;	
	width: 167px;
	float: left;
}

#div_headline {	
	float: left;
	width: 250px;
	font-size:12px;
	margin-top:50px;
	margin-left: 55px;
}


#div_pagetitle {
	clear: both;
	margin-top: 0px;
	font-size: 24px;
	font-weight: bold;
	border: 2px solid;
    //border-radius: 25px;
    border-color:#fff #fff #eee;
    margin-left:0px;

}

#div_content{
	clear: both;
	position:relative;
	margin-top: 0px;
	margin-left:0px;
}



#div_content_right{
	position:relative;
	margin-top: 32px;
	margin-left: 10px;
	width: 205px;


}

.linkliste {
    background-color: #eee;
    font-family: Lucida Fax,times,serif;
    font-size: 10px;
    margin-bottom: 0;
    margin-top: 0;
    padding: 10px;
    width: 202px;
	
}

.linkliste a {
	
    font-family: Lucida Fax,times,serif;
    font-size: 14px;


}


/*CSS  U */



#submenu, #submenu a:link, #submenu a:visited,  #submenu a:active { width: 165px; min-height: 18px; color: #333; font-size: 14px; font-family: Lucida Fax, times, serif; text-decoration: none;}

#submenu a:hover, #submenu_act, #submenu_act a:link, #submenu_act a:visited, #submenu_act a:active, #submenu_act a:hover { min-height: 18px; color: #990033; font-size: 14px; font-family: Lucida Fax, times, serif; text-decoration: none; }

#submenu_2, #submenu_2 a:link, #submenu_2 a:visited,  #submenu_2 a:active { min-height: 15px; color: #333; font-size: 12px; font-family: Lucida Fax, times, serif; text-decoration: none;margin-top: 5px;}

#submenu_2 a:hover, #submenu_act_2, #submenu_act_2 a:link, #submenu_act_2 a:visited, #submenu_act_2 a:active, #submenu_act_2 a:hover { min-height: 15px; color: #990033; font-size: 12px; font-family: Lucida Fax, times, serif; text-decoration: none; margin-top: 5px;}

#submenu_level2 {
  margin-top: 8px;
  margin-bottom: 8px;
  margin-left:15px;
  width: 170px;
}

#submenu_3, #submenu_3 a:link, #submenu_3 a:visited,  #submenu_3 a:active { font-style: italic; margin-left:0px; min-height: 15px; color: #333; font-size: 12px; font-family: Lucida Fax, times, serif; text-decoration: none;margin-top: 5px;}

#submenu_3 a:hover, #submenu_act_3, #submenu_act_3 a:link, #submenu_act_3 a:visited, #submenu_act_3 a:active, #submenu_act_3 a:hover { font-style: italic; margin-left:0px; min-height: 15px; color: #990033; font-size: 12px; font-family: Lucida Fax, times, serif; text-decoration: none; margin-top: 5px;}




/*CSS MENU */

  ul.bsp_menu, ul.bsp_menu ul {
    list-style-type: none;
  }

  ul.bsp_menu a {
    display: block;
    padding: 3px 10px 3px 10px;
    font-weight: normal;
    text-decoration: none;
  }
  
    ul.bsp_menu li {
    padding: 0;
    margin: 0;
    /*float: left;*/
    background-color: #efe8ce;
    background-image: none;
    /*border:0px solid #26383D;*/
    height: 20px;
  }
  
   /* Für Unterpunkte keine Float-Eigenschaft */
  ul.bsp_menu ul li {
    float:none;
    background-color: transparent;
  }

  /* Links auf Unterpunkten sollen die Hintergrundfarbe ändern */
  ul.bsp_menu ul li.hover, ul.bsp_menu ul li:hover, ul.bsp_menu ul li:active {
    background-color: #FFF9E4;
  }

  /* Zweite Ebene */
        ul.bsp_menu ul {
                margin-left: 120px;
                margin-top: -20px;
                padding: 0;
                position: absolute;
                background-color: #ccc;
                border: 0px solid #FFF9E4;
                display: none;
                width: 200px;
        }

        /* Zweite Ebene anzeigen */
        ul.bsp_menu li.hover ul, ul.bsp_menu li:hover ul  {
                display: block;
        }

  /* Dritte Ebene */
        ul.bsp_menu li.hover ul ul, ul.bsp_menu li:hover ul ul {
                display: none;
                margin-left: 120px; /* Breite eines Listenelements - Überlagerung */
                margin-top: -20px; /* Höhe eines Listenelements */
        }

        /* Dritte Ebene anzeigen */
        ul.bsp_menu li.hover ul li.hover ul, ul.bsp_menu li:hover ul li:hover ul {
                display: block;
        }


  /* Vierte Ebene */
        ul.bsp_menu li.hover ul li.hover ul ul, ul.bsp_menu li:hover ul li:hover ul ul {
                display: none;
        }

        /* Vierte Ebene anzeigen */
        ul.bsp_menu li.hover ul li.hover ul li.hover ul , ul.bsp_menu li:hover ul li:hover ul li:hover ul {
                display: block;
        }
        
        

/*Uebersetzer*/
body.text {
	
	font-family: Lucida Fax, times, serif;
       font-size: 14px;
       color: #333333;

}



/*TT_NEWS */
###
# This is the default CSS Styles for the new tt_news standard template: EXT:tt_news/pi/tt_news_v2_template.html
##



/*-----------------------------------  tt_news LATEST view  -----------------------------------*/


/*--------------------------------- tt_news LIST view  -----------------------------------*/

.news-list-container {

	border:0px solid #333;
	/* background-color:#BBE53A; */
	background-color:#FFF;
	padding: 2px;
	margin-top:-100px;
}


.news-list-item {
	/* IE hack */
	height: 1%;
	/*line-height: 1.5;*/
	/* IE hack end */
	/*margin-bottom: 5px;*/

	/*padding-bottom:5px; */

	background-color:#fff;
	border: 2px solid;
    /*border-radius: 25px;*/
    border-color:#fff #fff #eee;
    padding: 0 0 0px;
    margin-bottom: 10px;

}

.news-list-container H3 {
	margin-bottom: 5px;
	padding: 0px;
	background-color: #fff;
}
.news-list-container H3 A:LINK,.news-list-container H3 A:VISITED,.news-list-container H3 A:HOVER {
	
	/*padding-left:2px;
	color:#fff;*/
	color:#990033;
}
.news-list-container H3 A {
	color:#990033;

}
.news-list-container P {
	padding-left:0px;
	line-height: 1.5;
}


.news-list-item h3 {
	
	margin-bottom : 0px;

}


.news-list-date {
	float: ;
	color: #333333;
	width: 180px;
	height: 14px;
	font-size: 12px;
	font-weight: normal;
	padding-left: 0px;
	margin-left: 0px;
	margin-top: 3px;
	margin-bottom: 0px;
	
	}

table.news-latest  {
	cellpadding:0; 
	cellspacing:0;
	border:0px;
	border-color:  #eee #eee #eee #eee ;
	bgcolor: #eeeeee;
	background-color: #eeeeee;
	
 	width: 202px;
 	align:right;
	margin-top: -3px;
	margin-bottom: 0px;
	margin-left:0px;
}

.news-latest-item  {
	
	font-size: 12px;
	padding: 14px;
}

.news-latest-item p {
	
	font-size: 12px;
	
}

.news-latest-item-inner {
	
	border: 2px solid;
	border-color:  #eee #eee #fff #eee ;
	font-size: 12px;
	padding-bottom: 5px;
	
}




	/*---------------------------------  tt_news Page-Browser ---------------------------------*/
.tx-ttnews-browsebox, .browseBoxWrap {
	margin:3px;
	padding:3px;
	
	/*border:1px solid #666;*/
	border:0px solid #fff;
	/* background-color:#F9FFE5; */
	background-color:#fff;

}

.tx-ttnews-browsebox TD {
	font-size: 10px;
}
.tx-ttnews-browsebox-strong, .tx-ttnews-browsebox-SCell {
	font-weight: bold;
}
.tx-ttnews-browsebox-SCell P,.tx-ttnews-browsebox TD P{
	margin:0px;
}

.tx-ttnews-browsebox-SCell {
	background-color: #666;
	border:0px solid #fff;
}
.news-search-emptyMsg {
	font-size: 11px;
	margin-left: 10px;
}
	/*--------------------------------- tt_news SINGLE view  ---------------------------------*/
.news-single-item {
	padding:5px;
	margin-bottom:5px;
	border:0px;
	background-color:#F9FFE5;
	background-color:#ffffff;
	
	line-height: 1.5;

}
.news-single-item H2 {

	/*font-weight: bold;*/
	font-weight: normal;
	margin-bottom: 0px;
	font-size: 14px;
    color: #333333;
}
.news-single-item H3 {
	margin-bottom: 0px;
	font-weight: bold;
}


.news-single-img {
	float: right;
	margin-left:5px;

}

.news-single-imgcaption {
	padding:3px;
	clear:both;
}

.news-single-category {

	float: right;
}
.news-single-backlink, .news-single-backlink a {
	font-weight: bold;
	font-size: 10px;
	margin-bottom: 15px;
	margin-top: 10px;
}
.news-single-timedata {
	float: right;
}
.news-single-timedata, .news-single-author,.news-single-imgcaption {
	font-size: 9px;
}
.news-single-author {
	padding-bottom: 3px;
}
.news-single-additional-info {
	background-color: #BBE53A;
/*	clear: both;*/
	margin-top: 15px;
	border: 1px solid #666;
	padding:3px;
	padding-bottom:0px;

}
.news-single-related,.news-single-files,.news-single-links  {
	border: 1px solid #666;
	margin:0px;
	margin-bottom: 3px;
	padding:3px;
	background-color:#F9FFE5;
}

.news-single-related DD, .news-single-links DD, .news-single-files DD {
	margin-left:20px;
}

.news-single-related DT, .news-single-links DT, .news-single-files DT {
	font-weight: bold;
	font-size: 11px;
	margin-left:5px;
	width:90%;
}

.news-single-backlink {
    padding: 0px;
}



/*----  tt_news : CARMENU ------*/

.news-catmenu {
    
    padding: 0px;
    padding-left: 10px;
}


/*----  SECOND TEMPLATE ------*/


#div1{
	
	position:fixed;
	margin-left: 10px;
    z-index: 3;
	float: left;
	width: 200px !important;
	height: 100% !important;
	
	top: 5px;
	
	/* div 100% Höhe: body muss ebenfalls 100% sein (siehe ganz oben im CSS)*/
	min-height: 100%; /* Mindesthöhe auf 100 % (bei modernen Browsern) */
    height: auto !important; /* (bei modernen Browsern */
    height: 100%; /* IE soll wie gewünscht interpretieren  */
	
	border:1px solid;
	
	border-color:  #fff #333 #fff  #fff ;
	
}

#div11, #div11 a:link, #div11 a:visited{
	text-decoration: none;
	color: #AAA;
	font-size: 15px;
	font-weight: bold;

}

#headline{
	margin-bottom: 5px;
	font-size: 15px;
	font-weight: bold;
}

#div12{
	
	margin-top: 15px;
		
}	

#div13{
	
	margin-top: 15px;
		
}

#div2{
	
	position:fixed;
	margin-top: 6px;
	margin-left: 220px;
    z-index: 3;
	float: left;
	width: 200px !important;
	height: 100%;
	
}

#div22{
	
	margin-top: 100px;
	
	
}

#div23{
	
	margin-top: 10px;
	margin-left:14px
		
}


#div3{
	position:relative;
	margin-left: 440px;
	margin-top:60px;
    z-index: 1;
	float: left;
	width: 450px !important;
	height: 100%;
	
}

#div31{
	
	font-size: 15px;
	color: #aaa;
	font-weight:bold;
		
}

#div32{
	
	margin-top:20px;
		
}




#div4{
	position:relative;
	float: left;
    z-index: 1;
    margin-left:10px;
    margin-top: 60px;
}


#hauptmenu a:link, #hauptmenu a:visited { clear: both; width: 180px !important; height: 19px !important; display: block; background-color: #efe8ce; color: #990033; font-size: 12px; font-family: Lucida Fax, times, serif; text-decoration: none;  padding-right: 2px; padding-top:3px; margin-bottom:1px;text-transform:uppercase; text-align: right;}

#hauptmenu a:active, #hauptmenu a:hover { clear: both; width: 180px !important; height: 19px !important; display: block; background-color: #909090; color: #990033; font-size: 12px;  font-family: Lucida Fax, times, serif; text-decoration: none;  padding-right:2px;padding-top:3px;margin-bottom:1px;text-transform:uppercase;text-align: right;}


#hauptmenu_act a:link, #hauptmenu_act a:visited { clear: both; width: 180px !important; height: 19px !important; display: block; background-color: #909090; color: #fff; font-size: 12px; font-family: Lucida Fax, times, serif; text-decoration: none;  padding-right:2px;padding-top:3px;margin-bottom:1px;text-transform:uppercase;text-align: right;}

#hauptmenu_act a:active, #hauptmenu_act a:hover {clear: both;   width: 180px !important; height: 19px !important; display: block; background-color: #909090; color: #fff; font-size: 12px; font-family: Lucida Fax, times, serif; text-decoration: none;  padding-right:2px;padding-top:3px;margin-bottom:1px;text-transform:uppercase;text-align: right;}
